# OpenML dataset: Higgs

https://www.openml.org/d/45570

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

This is a classification problem to distinguish between a signal process which produces Higgs bosons and a background process which does not.
    
## Information

The data has been produced using Monte Carlo simulations. The first 21 features (columns 2-22) are kinematic properties measured by the particle detectors in the accelerator. The last seven features are functions of the first 21 features; these are high-level features derived by physicists to help discriminate between the two classes. There is an interest in using deep learning methods to obviate the need for physicists to manually develop such features. Benchmark results using Bayesian Decision Trees from a standard physics package and 5-layer neural networks are presented in the original paper. The last 500,000 examples are used as a test set.

## Attribute Information    

The first column is the class label (1 for signal, 0 for background), followed by the 28 features (21 low-level features then 7 high-level features): lepton  pT, lepton  eta, lepton  phi, missing energy magnitude, missing energy phi, jet 1 pt, jet 1 eta, jet 1 phi, jet 1 b-tag, jet 2 pt, jet 2 eta, jet 2 phi, jet 2 b-tag, jet 3 pt, jet 3 eta, jet 3 phi, jet 3 b-tag, jet 4 pt, jet 4 eta, jet 4 phi, jet 4 b-tag, m_jj, m_jjj, m_lv, m_jlv, m_bb, m_wbb, m_wwbb. For more detailed information about each feature see the original paper.

**Notes by Uploader to OpenML**

* This is the 11M version from UCI.
* This dataset is described in version 1 of arXiv:1402.4735 and version 2 on arXiv and the subsequent NeurIPS publication used larger versions of this dataset.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45570) of an [OpenML dataset](https://www.openml.org/d/45570). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45570/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45570/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45570/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

